﻿#ParameterTable_ctl00_MainContent_ReportViewer1_ctl04,
#Table1 {background: url(../images/ie7-8-search-panel-bg-narrow.png) no-repeat 0 0 #FFFFFF !important; width: 940px; height: 52px; padding: 5px 0 0 10px !important; border: none !important;}

.addComparisonBtn {margin-right: 10px; padding-right: 10px;  }

.addComparisonBtn a {cursor:pointer !important; text-decoration: none;}

.formRow div.formItems {margin-right: 30px;}
.formRow div.formItems input {padding-top: 3px; height: 16px !important;}

#ctl00_MainContent_closeSeries {margin: 5px 20px 0 0;}